<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUwOh_BzlLZEi_mpfjphnJ55kL3CCmHDOpPYcnWRa_2YboLo6nehziWJ9TTyY4sUeTrq1peWW_wYxOLmM4e8Er6ywGFmW1Vm0iTa71ACSJsIcSdsK0iN3pf6rVGl61uyv05b6E2ElM8ym8m94YwaWth0nycrOdkjjRYNRpZoaDoRu3E2F5jIyFVOvoUIMbuqwVNfaA15jodkkDvVJOYJPT8zr8KNAs5Wkz_0ZjKJF4f7ek2daXTdLNb6TMpXGkEf3hClItP5Mw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757863061846" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7d3328a6-177d-52b8-67b0-06fd636bb6c7</string>
</map>
